Bug 160971 - [UPDATE] textproc/py-creole to 0.8.5
Summary: [UPDATE] textproc/py-creole to 0.8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-24 11:20 UTC by Olivier Duchateau
Modified: 2011-09-26 08:40 UTC (History)
0 users

See Also:


Attachments
file.diff (891 bytes, patch)
2011-09-24 11:20 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-09-24 11:20:00 UTC
Bugfix in html2creole.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-24 11:20:12 UTC
Maintainer of textproc/py-creole,

Please note that PR ports/160971 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160971

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-24 11:20:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Frederic Culot freebsd_committer 2011-09-25 17:18:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 4 Stanislav Svirid 2011-09-26 04:59:43 UTC
Hi!

Patch is ok.

24.09.2011 17:20, Edwin Groothuis ïèøåò:
> Maintainer of textproc/py-creole,
>
> Please note that PR ports/160971 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160971
>

-- 
Stanislav Svirid
 > Siberian Networks, Novosibirsk, Russia
 > SAS-RIPE, 3909675@ICQ
Comment 5 dfilter service freebsd_committer 2011-09-26 08:38:52 UTC
culot       2011-09-26 07:38:43 UTC

  FreeBSD ports repository

  Modified files:
    textproc/py-creole   Makefile distinfo 
  Log:
  - Update to 0.8.5
  
  PR:             ports/160971
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  Approved by:    Stanislav Svirid <count@211.ru> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/textproc/py-creole/Makefile
  1.7       +2 -2      ports/textproc/py-creole/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Frederic Culot freebsd_committer 2011-09-26 08:38:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!